/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "An older version of %@ is already open. Would you like to quit the older version?";

/* Quit Error */
"Another copy of %@ is open" = "Another copy of %@ is open";

/* Quit Prompt */
"Ignore" = "Ignore";

/* Quit Prompt */
"Quit Older Version" = "Quit Older Version";

/* Quit Prompt */
"Quit Other Copy" = "Quit Other Copy";

/* Quit Prompt */
"Quit This Copy" = "Quit This Copy";

/* Quit Error */
"There was a problem quitting the other application." = "There was a problem quitting the other application.";

/* Quit Error */
"Unable to quit" = "Unable to quit";

/* Quit Prompt */
"Would you like to quit the other copy?" = "Would you like to quit the other copy?";

/* Quit Prompt */
"You can not have two copies of %@ open at the same time.\n\nWould you like to quit the copy you just opened or the one that is already open?" = "You can not have two copies of %@ open at the same time.\n\nWould you like to quit the copy you just opened or the one that is already open?";